Jobs - Cancel Import Export Job
Annule une tâche d’importation ou d’exportation dans IoT Hub.
DELETE https://fully-qualified-iothubname.azure-devices.net/jobs/{id}?api-version=2021-04-12
Paramètres URI
| Nom | Dans | Obligatoire | Type | Description |
|---|---|---|---|---|
|
id
|
path | True |
string |
Identificateur unique du travail. |
|
api-version
|
query | True |
string |
Version de l’API. |
Réponses
| Nom | Type | Description |
|---|---|---|
| 200 OK |
object |
D’ACCORD |
| 204 No Content |
Aucun contenu. |